Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Tue, 24 Feb 2026 18:19:36 -0500

Oh yeah that would be great for future orders. Speaking of Reta, I had a
couple of general questions about usage. So you know I’m sort of at a high
weight. I’m trying to have my friend buy for me a bunch before school ends
because when it’s summer it’s going to be harder for me to order this to
myself at my location which I think it won’t work for me. So I was thinking
starting dose 1 or 1.5 then 2 and see how it goes? At that rate it will
last me a month then I can make another order for April, then May but then
I have to be careful because somewhere in late May I have graduation. My
main goal for slimming down is August 1 though so I have 5 months. Im sorta
losing the plot of this email but like the dosage I would like advice for
and also I think we should discuss the future of these orders for the
summer and also later on because I will for sure be commuting for college.
Ordering to the college and pinning in the bathrooms and finding a locker
and putting an icebox near it is a possibility? Hopefully. Sorry for the
rant.

On Tue, Feb 24, 2026 at 6:05 PM TJ Bourdeau <[email-masked]> wrote:

> Yeah of course. Sorry it was a bit rough this time. It’ll get smoother.
> I’m trying to have stock so everything can get to you within a couple days
> of reaching out.
>
> On Feb 24, 2026, at 5:56 PM, velvetlatte <[email-masked]> wrote:
>
> 
>
> I hope you can be my loyal source in the future.
>
> On Tue, Feb 24, 2026 at 5:46 PM TJ Bourdeau <[email-masked]> wrote:
>
>> Sorry that’s your tracking number through UPS
>> TJ
>>
>> On Feb 24, 2026, at 5:36 PM, velvetlatte <[email-masked]>
>> wrote:
>>
>> 
>>
>> What does that mean?
>>
>> On Tue, Feb 24, 2026 at 5:21 PM TJ Bourdeau <[email-masked]> wrote:
>>
>>> 1Z142W5C0211588039
>>> TJ
>>>
>>> On Feb 24, 2026, at 2:41 PM, velvetlatte <[email-masked]>
>>> wrote:
>>>
>>> 
>>>
>>> Thank you so much. You truly been a help.
>>>
>>> On Tue, Feb 24, 2026 at 2:31 PM TJ Bourdeau <[email-masked]> wrote:
>>>
>>>> Yes I got it. It’ll go out tonight. The UPS store is right across the
>>>> road from my job. So it’ll go right when I leave here.
>>>> TJ
>>>>
>>>> > On Feb 24, 2026, at 2:17 PM, velvetlatte <[email-masked]>
>>>> wrote:
>>>> >
>>>> > Now can you send the package to the shipping address please?
>>>>
>>>